.body > .body-section > .widget-container{width:1400px;}.body > .widget-container{width:1400px;}#bs-EBD3F5D2-A5C0-40BD-8CB7-5FA499B06836 > .widget-container{width:auto;}.footer > .widget-container{height:440px;width:1300px;}@media (min-width: 1301px) and (max-width: 1400px){	.responsive .header > .widget-container{width:auto;}}@media (min-width: 1201px) and (max-width: 1300px){	.responsive .footer > .widget-container{width:auto;}	.responsive .header > .widget-container{width:auto;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive .footer > .widget-container{width:auto;}	.responsive .header > .widget-container{width:auto;}}@media (min-width: 768px) and (max-width: 991px){	.responsive .footer > .widget-container{width:auto;height:350px;}	.responsive .header > .widget-container{width:auto;}}@media (max-width: 767px){	.responsive .footer > .widget-container{width:auto;height:1000px;}	.responsive .header > .widget-container{width:auto;height:170px;}}.header > .widget-container{height:130px;width:1400px;}
#wi-4303CFB7-3670-42F4-9B02-A2A267DA1347{width:50px;height:25px;top:70px;left:auto;right:117px;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-4303CFB7-3670-42F4-9B02-A2A267DA1347{left:auto;right:130px;top:70px;bottom:auto;width:50px;height:25px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-4303CFB7-3670-42F4-9B02-A2A267DA1347{left:auto;right:66px;top:70px;bottom:auto;width:50px;height:25px;}}@media (max-width: 767px){	.responsive #wi-4303CFB7-3670-42F4-9B02-A2A267DA1347{left:65px;right:auto;top:115px;bottom:auto;width:50px;height:25px;}}
#wi-179B7D6F-9B47-4FE3-BF41-6AD0BD28E0EE{width:50px;height:25px;top:68px;left:auto;right:72px;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-179B7D6F-9B47-4FE3-BF41-6AD0BD28E0EE{left:auto;right:89px;top:68px;bottom:auto;width:50px;height:25px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-179B7D6F-9B47-4FE3-BF41-6AD0BD28E0EE{left:auto;right:126px;top:68px;bottom:auto;width:50px;height:25px;}}@media (max-width: 767px){	.responsive #wi-179B7D6F-9B47-4FE3-BF41-6AD0BD28E0EE{left:25px;right:auto;top:114px;bottom:auto;width:24px;height:24px;}}
#wi-B79A347C-AB97-462C-8477-4977B23830C7{width:50px;height:25px;top:67px;left:auto;right:3px;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-B79A347C-AB97-462C-8477-4977B23830C7{left:auto;right:22px;top:67px;bottom:auto;width:50px;height:25px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-B79A347C-AB97-462C-8477-4977B23830C7{left:auto;right:17px;top:67px;bottom:auto;width:50px;height:25px;}}@media (max-width: 767px){	.responsive #wi-B79A347C-AB97-462C-8477-4977B23830C7{left:auto;right:35px;top:110px;bottom:auto;width:50px;height:25px;}}
#wi-F1B4F6AC-317B-4F48-810A-39A7AF94D191{width:auto;height:55px;top:67px;left:300px;right:300px;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-F1B4F6AC-317B-4F48-810A-39A7AF94D191{left:auto;right:180px;top:70px;bottom:auto;width:50px;height:30px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-F1B4F6AC-317B-4F48-810A-39A7AF94D191{left:auto;right:160px;top:70px;bottom:auto;width:50px;height:30px;}}@media (max-width: 767px){	.responsive #wi-F1B4F6AC-317B-4F48-810A-39A7AF94D191{left:auto;right:85px;top:110px;bottom:auto;width:50px;height:30px;}}
#wi-D1053F79-A217-48DA-BB1E-BF002986DA99{width:187px;height:30px;top:68px;left:3px;right:auto;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-D1053F79-A217-48DA-BB1E-BF002986DA99{left:15px;right:auto;top:68px;bottom:auto;width:187px;height:30px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-D1053F79-A217-48DA-BB1E-BF002986DA99{left:15px;right:auto;top:68px;bottom:auto;width:187px;height:30px;}}@media (max-width: 767px){	.responsive #wi-D1053F79-A217-48DA-BB1E-BF002986DA99{left:11px;right:10px;top:54px;bottom:auto;width:auto;height:30px;}}
#wi-1B1353D7-A709-4771-A86D-3E74C710B5CA{width:auto;height:36px;top:0px;left:0px;right:0px;bottom:auto;}
.header-notice {
	background: #FBD961;
    padding: 10px 0;
}

.header-notice p {
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 13px;
    line-height: 18px;
    margin:0;
    padding:0;
    text-align: center;
    letter-spacing: 0.02em;
    color: #000000;
}
#wi-67E75161-8D6E-4285-B0A5-40EE93220430{width:224px;height:216px;top:105px;left:0px;right:auto;bottom:auto;}@media (min-width: 1201px) and (max-width: 1300px){	.responsive #wi-67E75161-8D6E-4285-B0A5-40EE93220430{left:15px;right:auto;top:105px;bottom:auto;width:224px;height:216px;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-67E75161-8D6E-4285-B0A5-40EE93220430{left:15px;right:auto;top:105px;bottom:auto;width:224px;height:216px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-67E75161-8D6E-4285-B0A5-40EE93220430{left:10px;right:auto;top:59px;bottom:auto;width:193px;height:216px;}}@media (max-width: 767px){	.responsive #wi-67E75161-8D6E-4285-B0A5-40EE93220430{left:0px;right:0px;top:36px;bottom:auto;width:auto;height:216px;}}
#wi-109DDB2B-D27C-4253-BD01-B801E55148CD{width:200px;height:170px;top:105px;left:437px;right:auto;bottom:auto;}@media (min-width: 1201px) and (max-width: 1300px){	.responsive #wi-109DDB2B-D27C-4253-BD01-B801E55148CD{left:415px;right:auto;top:105px;bottom:auto;width:200px;height:170px;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-109DDB2B-D27C-4253-BD01-B801E55148CD{left:340px;right:auto;top:105px;bottom:auto;width:200px;height:170px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-109DDB2B-D27C-4253-BD01-B801E55148CD{left:248px;right:auto;top:60px;bottom:auto;width:145px;height:170px;}}@media (max-width: 767px){	.responsive #wi-109DDB2B-D27C-4253-BD01-B801E55148CD{left:0px;right:0px;top:255px;bottom:auto;width:auto;height:170px;}}
#wi-C0470E38-721A-48C7-AFB4-E0471BDBDAF1{width:200px;height:171px;top:105px;left:793px;right:auto;bottom:auto;}@media (min-width: 1201px) and (max-width: 1300px){	.responsive #wi-C0470E38-721A-48C7-AFB4-E0471BDBDAF1{left:739px;right:auto;top:105px;bottom:auto;width:200px;height:171px;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-C0470E38-721A-48C7-AFB4-E0471BDBDAF1{left:592px;right:auto;top:105px;bottom:auto;width:200px;height:171px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-C0470E38-721A-48C7-AFB4-E0471BDBDAF1{left:418px;right:auto;top:60px;bottom:auto;width:200px;height:171px;}}@media (max-width: 767px){	.responsive #wi-C0470E38-721A-48C7-AFB4-E0471BDBDAF1{left:0px;right:0px;top:470px;bottom:auto;width:auto;height:171px;}}
#wi-05640C7E-49E0-42E9-BEDC-0D9C35A50A4B{width:155px;height:170px;top:105px;left:auto;right:0px;bottom:auto;}@media (min-width: 1201px) and (max-width: 1300px){	.responsive #wi-05640C7E-49E0-42E9-BEDC-0D9C35A50A4B{left:auto;right:15px;top:105px;bottom:auto;width:155px;height:170px;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-05640C7E-49E0-42E9-BEDC-0D9C35A50A4B{left:auto;right:15px;top:105px;bottom:auto;width:155px;height:170px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-05640C7E-49E0-42E9-BEDC-0D9C35A50A4B{left:auto;right:5px;top:60px;bottom:auto;width:149px;height:170px;}}@media (max-width: 767px){	.responsive #wi-05640C7E-49E0-42E9-BEDC-0D9C35A50A4B{left:0px;right:2px;top:693px;bottom:auto;width:auto;height:199px;}}
#wi-A186A8A6-D9B3-470D-92FB-B846E64293E2{width:auto;height:42px;top:auto;left:0px;right:0px;bottom:0px;}@media (max-width: 767px){	.responsive #wi-A186A8A6-D9B3-470D-92FB-B846E64293E2{left:0px;right:0px;top:auto;bottom:25px;width:auto;height:58px;}}
#wi-74A6CFAB-B369-4127-9BCB-ABCF3BC5796E{width:224px;height:216px;top:105px;left:0px;right:auto;bottom:auto;}
.footer-content{
    margin:20px 0 32px;
}
.footer-content p{
    font-family: 'Open Sans';
font-style: normal;
font-weight: 400;
font-size: 14px;
line-height: 22px;
color: #2A2A33;
}

.widget-snippet .social-media a {
    width: 28px;
    height: 28px;
  display: inline-block;
  margin: 0 12px 0 0;
}
.widget-snippet .social-media a:last-of-type{
  margin: 0;
}
.widget-snippet .social-media a i.fa {
    font-size: 16px;
    width: 28px;
    height: 28px;
    text-align: center;
    text-decoration: none;
    border-radius: 50%;
    line-height: 28px;
    margin: 0;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.widget-snippet .social-media a:hover i.fa.fa-facebook {
  background: #FF6B35;
          color: #fff;
        border:1px solid #FF6B35;
}
.widget-snippet .social-media a i.fa.fa-facebook {
  background: #3B5998;
  color: #090914;
  background: #fff;
        border:1px solid #D4D4D8;
}
.widget-snippet .social-media a:hover i.fa.fa-twitter{
  background: #FF6B35;
      color: #fff;
        border:1px solid #FF6B35;
}
.widget-snippet .social-media a i.fa.fa-twitter {
  color: #090914;
  background: #fff;
        border:1px solid #D4D4D8;
}
.widget-snippet .social-media a:hover i.fa.fa-instagram {
  background: #FF6B35;
          color: #fff;
        border:1px solid #FF6B35;
}
.widget-snippet .social-media a i.fa.fa-instagram {
  color: #090914;
  background: #fff;
    border:1px solid #D4D4D8;
}
